function figure_to_png(figdir, fig_str)
% This saves 'fig' and 'png' versions of current figure
  str_fig = [figdir fig_str];
  %set(gcf, 'Position', get(0, 'Screensize'));  % Full Screen
  %saveas(gcf,str_fig);
  saveas(gcf,[str_fig '.png']);
end

